
/* Palette 1 */
"9.headerCell.title" = "باليته ١";

/* Cancel */
"29.title" = "إلغاء";

/* OK */
"30.title" = "موافق";

/* Add Color */
"31.ibShadowedToolTip" = "أضف لون";

/* Remove Color */
"33.ibShadowedToolTip" = "إزالة اللون";

/* Remove Palette */
"5Tn-mC-DJy.title" = "إزالة ال باليته";

/* Add Palette */
"7t2-3o-kp9.title" = "أضف باليته";

